[(#REM)<!-- # Input type:range

https://developer.mozilla.org/fr/docs/Web/HTML/Element/Input

ARIA attr :
https://developer.mozilla.org/en-US/docs/Web/Accessibility/ARIA/ARIA_Techniques/Using_the_slider_role

The <output> HTML5  element
http://html5doctor.com/the-output-element/


  Parametres supplementaire :

	min : 0
	max : 100
	value : min + (max - min) / 2, ou min si max est inférieur à min
	step : 1

  Exemple d'appel :
	[(#SAISIE{range,budget,
		label=<:spa:couleur_foncee:>,
		min=1,
		max=100,
		defaut=50,
		step=10
	})]
	
	
-->]
[(#SET{input_id, champ_[(#ENV{id,#ENV{nom}}|saisie_nom2classe)] })]
[(#SET{min,#ENV{min}})]
[(#SET{max,#ENV{max}})]
[(#SET{step,#ENV{step}})]
[(#SET{value,#ENV{defaut}})]
<input type="range" name="#ENV{nom}"[ class="(#ENV{class})]" id="#GET{input_id}"
	min="[(#GET{min,0})]"
	max="[(#GET{max,100})]"
	value="[(#GET{value,50})]"
	step="[(#GET{step,10})]">
<output for="#GET{input_id}"></output>